1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade Plesk Error because MySQL 4.1

Discussion in 'Plesk for Linux - 8.x and Older' started by saatchi, May 31, 2006.

  1. saatchi

    saatchi Basic Pleskian

    24
    57%
    Joined:
    Dec 17, 2005
    Messages:
    72
    Likes Received:
    0
    Hi,

    I want to upgrade to plesk 8.0 but I had this error:

    Download file versions.inf3: 48%..100% done
    Download file PSA_8.0.0/plesk-8.0.0-fc3-i386.inf3: 100% done
    Checking for system installed packages...done.
    Check for components installation status
    Reading system installed packages...done.
    Download file plesk-8.0.0-fc3-i386.hdr.gz: 100% done
    Download file plesk-8.0.0-fc3-i386.hdr.gz: 51%..100% done
    Resolve components
    ERROR: Impossible do installation while package mysql-4.1.11-2.i386 is installed in system

    Could you please help me to upgrade my plesk with the same version of MySQL that I installed. Some application of my clients, need version upper than 4.

    Regards,
     
  2. saatchi

    saatchi Basic Pleskian

    24
    57%
    Joined:
    Dec 17, 2005
    Messages:
    72
    Likes Received:
    0
    Please help me, soon. I'm confused of that. I tried any thing that I know.

    :confused:
     
Loading...